.wrapper{
    width:80%;
    margin: 0 auto;
    height: 75vh;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}
.city{
    height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tabcontent{
    display: none;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.btns{
    display: flex;
    justify-content: space-between;
}
button{
    width: 25%;
    height:50px;
    outline: none;
    border: none;
}
button:hover{
    background: whitesmoke;
}